### Method

# Gtk SelectionFilterModelget_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_selection_filter_model_get_model (
      GtkSelectionFilterModel* self
    )

#### Description [src]

Gets the model currently filtered or `NULL` if none.

Gets property | `Gtk.SelectionFilterModel:model`

#### Return value

Type: `GtkSelectionModel`

The model that gets filtered.

The data is owned by the instance.
The return value can be `NULL`.